.the-main-g > .version .w-1200-g {
    position: relative;
}

.the-main-g > .version.is-hide .w-1200-g {
    height: 500px;
    overflow: hidden;
}

.the-main-g > .version .table-g {
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
}

.the-main-g > .version th {
    text-align: center;
}

.the-main-g > .version td {
    text-align: center;
}

.the-main-g > .version .button-g {
    padding: 4px 12px;
}

.the-main-g > .version .price-g {
    justify-content: center;
}

.the-main-g > .version .price {
    font-size: 16px;
}

.the-main-g > .version .hn-icon-error {
    color: #e53535;
    font-size: 18px;
}

.the-main-g > .version .hn-icon-success {
    color: #52c41a;
    font-size: 18px;
}

.the-main-g > .version .hide-part {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    background: linear-gradient(to top, #fff, transparent);
    padding: 100px 0 24px 0;
    cursor: pointer;
    font-size: 24px;
    color: #409eff;
}

.the-main-g > .version.is-visible .hide-part {
    display: none;
}

.the-main-g > .version .visible-part {
    text-align: center;
    color: #409eff;
    font-size: 24px;
    margin-top: 24px;
    cursor: pointer;
}

.the-main-g > .version.is-hide .visible-part {
    display: none;
}

.the-main-g > .scene {
    background: url("../png/scene-bg-2.png") center no-repeat;
    background-size: cover;
}

.the-main-g > .scene .card-g {
    border-radius: 4px;
}

.the-main-g > .scene .card-g + .card-g {
    border-left-color: transparent;
    margin-left: 24px;
}

.the-main-g > .scene .card-g:hover {
    border-color: #409eff;
}

.the-main-g > .scene .desc {
    text-align: left;
}

.cards-g > .bg-card{
    position: relative;
    display: flex;
    background: url("../png/card-bg.png");
    background-size: 100% 100%;
    color: #fff;
}
.cards-g > .bg-card > div{
    padding: 90px 48px 0;
    text-align: left;
}
.cards-g > .bg-card > div > div{
    line-height: 23px;
    padding-bottom: 10px;
}
